.webform-client-form input{
	max-width:205px;
}

.webform-client-form #webform-component-personal-details--address #webform-component-personal-details--address--address-1 input,
.webform-client-form #webform-component-personal-details--address #webform-component-personal-details--address--address-2 input{
	max-width:427px;
}

#dhtml_menu-7566 a,
#dhtml_menu-7567 a,
#dhtml_menu-7568 a,
#dhtml_menu-7569 a,
#dhtml_menu-7570 a,
#dhtml_menu-7571 a,
#dhtml_menu-7572 a,
#dhtml_menu-7566 a,
#dhtml_menu-7566 a,
#dhtml_menu-7672 a,
#dhtml_menu-7617 a,
#dhtml_menu-7622 a,
#dhtml_menu-7623 a,
#dhtml_menu-7616 a,
#dhtml_menu-7621 a,
#dhtml_menu-7619 a,
#dhtml_menu-7620 a,
#dhtml_menu-7671 a,
#dhtml_menu-7673 a,
#dhtml_menu-7618 a,
#dhtml_menu-7628 a,
#dhtml_menu-7629 a,
#dhtml_menu-7630 a,
#dhtml_menu-7631 a,
#dhtml_menu-7624 a,
#dhtml_menu-7625 a,
#dhtml_menu-7627 a,
#dhtml_menu-7626 a,
#dhtml_menu-7879 a,
#dhtml_menu-7607 a,
#dhtml_menu-7609 a,
#dhtml_menu-7608 a,
#dhtml_menu-7615 a,
#dhtml_menu-7611 a,
#dhtml_menu-7614 a,
#dhtml_menu-7613 a,
#dhtml_menu-7612 a,
#dhtml_menu-7667 a,
#dhtml_menu-7666 a,
#dhtml_menu-7669 a,
#dhtml_menu-7668 a,
#dhtml_menu-7670 a,
#dhtml_menu-7633 a,
#dhtml_menu-7635 a,
#dhtml_menu-7636 a,
#dhtml_menu-7634 a,
#dhtml_menu-7638 a,
#dhtml_menu-7637 a,
#dhtml_menu-7639 a,
#dhtml_menu-7591 a,
#dhtml_menu-7592 a,
#dhtml_menu-7593 a,
#dhtml_menu-7594 a,
#dhtml_menu-7595 a,
#dhtml_menu-7597 a,
#dhtml_menu-7599 a,
#dhtml_menu-7598 a,
#dhtml_menu-7600 a,
#dhtml_menu-7596 a,
#dhtml_menu-7601 a/*,
#dhtml_menu-7910 a*/ {
	font-weight:normal;
	padding:2px 0 0 10px;
	font-size:.95em;
}
.dhtml-menu-open ul li ul li ul li a{
	font-weight:normal;
	padding:2px 0 0 10px;
	font-size:.95em;
}
#block-menu-menu-sidebar-advice-menu- ul.menu li ul li ul li ul li a {
	font-weight:normal;
	padding:2px 0 0 10px;
	font-size:.95em;	
}
li ul li {
	
}
.a-z_menu {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.a-z_menu li {
	font-size: 20px;
	display: inline;
	color: #7673BF;
	margin: 0;
	padding: 0 3px 0 0;
	cursor: pointer;
}
.a-z_menu li:hover {
	text-decoration: underline;
}
.a-z_content h2 {
	margin-top: 0;
	padding-top: 0px;	
}